using System;

namespace Core.Mes.ServerFrameWork
{
	public class CoreMesLogger
	{
		static CoreMesLogger()
		{
			log4net.Config.XmlConfigurator.ConfigureAndWatch(new System.IO.FileInfo("log4net.config"));  
		}
		
		public static log4net.ILog log( System.Type name)
		{
			return log4net.LogManager.GetLogger(name);
		}
	}
}
